RubyGems Navigation menu

spree_core 2.1.5

The bare bones necessary for Spree.

Gemfile
          gem 'spree_core', '~> 2.1.5'
  
  
  
  
  
  
  

install
          gem install spree_core -v 2.1.5
  
  
  
  
  
  
  

Licenses:

  • BSD-3

Total downloads 265,135

For this version 1,484

Show all versions (115 total)

Required Ruby Version: None

Links: